<p *ngIf="condition" class="d-flex eui-u-mt-xs">
  <eui-feedback-message *ngIf="messageKey" class="d-flex align-items-center" euiDanger>
    {{ messageKey | translate }}
  </eui-feedback-message>
</p>
